<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.361999511719</MDI>
      <MDI key="STATISTICS_MEAN">5.8388389079895</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.753999710083</MDI>
      <MDI key="STATISTICS_STDDEV">7.5921655645495</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
